<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v5 rel. 4 U (http://www.xmlspy.com) by John Arnold Bateman (University of Bremen) -->
<examples xmlns="http://www.fb10.uni-bremen.de/anglistik/langpro/kpml/README.html" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.fb10.uni-bremen.de/anglistik/langpro/kpml/README.html
E:\systems\kpml\kpml4\XSDs\example_schema.xsd">
	<example>
		<name>KIM-EVERY</name>
		<targetForm>"Kim devours every cookie."</targetForm>
		<logicalForm>
			<spl>
				<identifier>D</identifier>
				<type>DISPOSITIVE-MATERIAL-ACTION</type>
				<attributeValuePair>
					<attribute>:LEX</attribute>
					<value>
						<literal>DEVOUR</literal>
					</value>
				</attributeValuePair>
				<attributeValuePair>
					<attribute>:ACTOR</attribute>
					<value>
						<spl>
							<identifier>P</identifier>
							<type>PERSON</type>
							<attributeValuePair>
								<attribute>:FAVOR-Q </attribute>
								<value>
									<literal>CLASSIFY</literal>
								</value>
							</attributeValuePair>
							<attributeValuePair>
								<attribute>:LEX</attribute>
								<value>
									<literal>KIM</literal>
								</value>
							</attributeValuePair>
							<attributeValuePair>
								<attribute>:ACTEE</attribute>
								<value>
									<spl>
										<identifier>C</identifier>
										<type>OBJECT</type>
										<attributeValuePair>
											<attribute>:LEX</attribute>
											<value>
												<literal>COOKIE</literal>
											</value>
										</attributeValuePair>
										<attributeValuePair>
											<attribute>:SET-TOTALITY-INDIVIDUALITY-Q </attribute>
											<value>
												<literal>COLLECTION</literal>
											</value>
										</attributeValuePair>
									</spl>
								</value>
							</attributeValuePair>
						</spl>
					</value>
				</attributeValuePair>
			</spl>
		</logicalForm>
	</example>
	<example>
		<name>REUTERS27</name>
		<generatedForm>"However, analysts said that their share of both markets will expand certainly."</generatedForm>
		<targetForm>"But analysts said their share of both markets is certain to [will certainly] expand."</targetForm>
		<logicalForm>
			<spl>
				<identifier>SAY</identifier>
				<type>SAY</type>
				<attributeValuePair>
					<attribute>:TENSE </attribute>
					<value>
						<literal>PAST</literal>
					</value>
				</attributeValuePair>
				<attributeValuePair>
					<attribute>:CONJUNCTIVE</attribute>
					<value>
						<literal>HOWEVER</literal>
					</value>
				</attributeValuePair>
				<attributeValuePair>
					<attribute>:SAYER</attribute>
					<value>
						<spl>
							<identifier>ANALYST</identifier>
							<type>ANALYST</type>
							<attributeValuePair>
								<attribute>:LEX</attribute>
								<value>
									<literal>ANALYST</literal>
								</value>
							</attributeValuePair>
							<attributeValuePair>
								<attribute>:NUMBER</attribute>
								<value>
									<literal>PLURAL</literal>
								</value>
							</attributeValuePair>
						</spl>
					</value>
				</attributeValuePair>
			</spl>
		</logicalForm>
		<selectionExpressions>
				<list>
					<elt>CERTAIN-12076</elt>
					<elt>MANNER\#3</elt>
					<elt>MANNER-ADVERBIAL</elt>
					<elt>NONWH-ADVERBIAL </elt>
					<elt>EXPERIENTIAL-ADVERBIAL</elt>
					<elt>ADVERBIAL-GROUP</elt>
					<elt>GROUPS</elt>
					<elt>GROUPS-PHRASES</elt>
					<elt>START</elt>
				</list>
				<list>
					<elt>MARKET-12079-12101</elt>
					<elt>MINIRANGE\#6</elt>
					<elt>NOMINAL-TERM-RESOLUTION</elt>
					<elt>OBLIQUE</elt>
					<elt>NONSUPERLATIVE</elt>
					<elt>NONREPRESENTATION</elt>
					<elt>NONPARTITIVE</elt>
				</list>
				<list>
					<elt>PORTION-MODIFICATION-ID-12102</elt>
					<elt>PORTION\#4</elt>
					<elt>PREPOSITIONAL-PHRASE-SIMPLEX</elt>
					<elt>NONWH-PHRASE</elt>
					<elt>PORTION-PROCESS</elt>
				</list>
		</selectionExpressions>
		<preselections>
				<list>
					<elt>MANNER\#3</elt>
					<elt>ADVERBIAL-GROUP</elt>
					<elt>MANNER-ADVERBIAL</elt>
				</list>
				<list>
					<elt>MINIRANGE\#6</elt>
					<elt>NOMINAL-GROUP</elt>
					<elt>OBLIQUE</elt>
				</list>
				<list>
					<elt>PORTION\#4</elt>
					<elt>PREPOSITIONAL-PHRASE</elt>
					<elt>PORTION-PROCESS</elt>
				</list>
		</preselections>
		<setName>|REUTERS|</setName>
	</example>
</examples>
